/* CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Text Styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.text {
	color: inherit;
	font-family: inherit;
	font-size: 1em;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Default seetings for all objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.text.article {
	font-weight: bold;
	font-size: 1.2em;
	color: #F33;
	font-style: oblique;
}
.text.banner {
	font-weight: normal;
	font-style: oblique;
	margin: 0;
	font-size: 2em;
	font-style: oblique;
	font-weight: bold;
	font-family: "Bradley Hand ITC", "Bauhaus 93", "Times New Roman";
}
.text.byline {
	font-size: 1em;
	font-weight: 300;
	font-style: oblique;
	margin: 0px;
	padding: 0px;
}
.text.cycle {
	font-size: 1em;
	font-weight: 500;
	font-style: oblique;
	margin: 0px;
	padding: 0px;
}
.text.fine {
	font-size:0.75em;
}
.text.header {
	color: #FF0;
	font-weight: bold;
	font-size: 1.5em;
}
.text.headline {
	color: #FF0;
	font-weight: bold;
	font-style: oblique;
	font-size: 1.75em;
}
.text.label {
	font-style: oblique;
	font-weight: bold;
	margin: 0em;
	padding: 0em;
	font-size: 1em;
}
.text.lead {
	font-weight: bold;
	color: #FC0;
	font-size: 1em;
	font-style: oblique;
}
.text.cap {
	font-weight: bold;
	color: #FFF;
	margin-bottom: 0px;
	font-size: 2em;
	font-style: oblique;
}
.text.marque {
	font-size: 2.3em;
	font-weight: bold;
	color: #FF6;
	font-style: oblique;
}
.text.note {
	font-size:0.8em;
}
.text.poem {
	font-style: oblique;
	font-size: 1.125em;
}
.text.quote {
	font-style: italic;
	font-weight: 300;
}
 .text. {
 ]font-style: oblique;
*/  font-weight: bold;
 font-size: 1.2em;
 text-transform: capitalize;
}
.text.small {
	font-size:0.9em;
}
.text.spanline {
	color: #FF0;
	font-weight: bold;
	font-style: oblique;
	font-size: 3em;
}
.text.subtitle {
	font-style: oblique;
	font-weight: bold;
	font-size: 1.21em;
	padding: 0px;
	margin-top: 0em;
}
.text.tab {
	font-style: oblique;
	font-weight: bold;
	font-size: 1em;
	margin-left: 2em;
	color: #F00;
	padding-bottom: 1em;
}
.text.title {
	color: #F00;
	font-style: oblique;
	font-weight: bold;
	font-size: 1.4em;
	font-size: 1.3em;
	text-transform: capitalize;
}
.text.vref {
	font-size: 18px;
	font-style: italic;
	list-style-type: none;
	margin-top: 0.5em;
	margin-left: 0.5em;
}
.text.verse {
	font-style: oblique;
	list-style-type: none;
	margin-top: 0.5em;
	margin-left: 0.5em;
	text-decoration: blink;
}
.text.vref p {
	margin-top: 0.5em;
	margin-bottom: 0.0em;
}
